# Uses of Interface
org.eclipse.emf.cdo.view.CDOUnitManager

Packages that use CDOUnitManager
Package
Description
org.eclipse.emf.cdo.transaction
Client concepts for dealing with transactions, distributed transactions and their save points.
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOUnitManager in org.eclipse.emf.cdo.transaction

Methods in org.eclipse.emf.cdo.transaction that return CDOUnitManager
Modifier and Type
Method
Description
`CDOUnitManager`
CDOPushTransaction.`getUnitManager()`

## Uses of CDOUnitManager in org.eclipse.emf.cdo.view

Methods in org.eclipse.emf.cdo.view that return CDOUnitManager
Modifier and Type
Method
Description
`CDOUnitManager`
CDOUnit.`getManager()`
`CDOUnitManager`
CDOView.`getUnitManager()`